Dziura w Adobe Reader 9 i Acrobat 9 oraz wcześniejszych

Strona główna Aktualności

O autorze

Firma Adobe poinformowała o krytycznej luce występującej w Adobe Reader 9 i Acrobat 9 oraz wcześniejszych wersjach tych aplikacji.

Luka powoduje zawieszenie się aplikacji i umożliwia atakującemu przejęcie kontroli nad podatnym systemem. Wiadomo, że już pojawiły się wirusy wykorzystujące dziurę. Adobe planuje wydanie poprawki w terminie do 11 marca. Poprawki dla Adobe Reader 8 i Acrobat 8 pojawią się niedługo potem, następnie wydane zostaną aktualizacje dla Adobe Reader 7 i Acrobat 7. W międzyczasie Adobe poinformuje o problemie producentów programów antywirusowych, m.in. McAfee i Symantec. Gdy poprawki będą gotowe, Adobe zamieści biuletyn bezpieczeństwa na stronie http://www.adobe.com/support/security.

© dobreprogramy

Komentarze